Affected packages

Packages affected by rust-libc+std-devel upgrade from 0.2.59-2.fc31 to 0.2.60-1.fc31 (in Fedora 31)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by rust-libc+std-devel upgrade from 0.2.59-2.fc31 to 0.2.60-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.